## libpath-dispatcher-perl 0.15

=== debian/changelog ===
libpath-dispatcher-perl (0.15-2) unstable; urgency=low

  * Recommend libpath-dispatcher-declarative-perl and point to the new package
    in debian/NEWS (closes: #576639).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Apr 2010 02:45:33 +0200

libpath-dispatcher-perl (0.15-1) unstable; urgency=low

  [ Nathan Handler ]
  * New upstream release
  * debian/copyright:
    - Update to use latest version of DEP5
    - Add myself to debian/* copyright
    - Correct upstream copyright
  * debian/control:
    - Add myself to list of Uploaders
    - Bump Standards-Version to 3.8.4 (no changes)
  * Use dpkg-source format 3.0

  [ gregor herrmann ]
  * Remove build and runtime dependency on libsub-exporter-perl.

 -- Nathan Handler <nhandler@ubuntu.com>  Sun, 28 Mar 2010 21:28:25 -0500

libpath-dispatcher-perl (0.14-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.3.

 -- Christine Spang <christine@debian.org>  Thu, 31 Dec 2009 16:30:37 -0500

libpath-dispatcher-perl (0.13-1) unstable; urgency=low

  * Initial Release. (Closes: #541049)

 -- Christine Spang <christine@debian.org>  Thu, 13 Aug 2009 05:36:58 -0400
