=== debian/control ===
Source: libpath-dispatcher-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtest-exception-perl, libany-moose-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christine Spang <christine@debian.org>,
 Nathan Handler <nhandler@ubuntu.com>, gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Path-Dispatcher/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpath-dispatcher-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpath-dispatcher-perl

Package: libpath-dispatcher-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libany-moose-perl
Recommends: libpath-dispatcher-declarative-perl
Description: flexible and extensible command-line dispatch for Perl programs
 Path::Dispatcher is a Perl module that allows you to find code
 to run based on matching a path against a list of rules.
 .
 The basic operation is that of dispatch. Dispatch takes a path and a
 list of rules, and it returns a list of matches. From there you can
 "run" the rules that matched. These phases are distinct so that, if you
 need to, you can inspect which rules were matched without ever running
 their codeblocks.
 .
 Path::Dispatcher was inspired by the Jifty web framework's dispatcher,
 Jifty::Dispatcher.
