## libpath-dispatcher-perl 1.02

=== debian/changelog ===
libpath-dispatcher-perl (1.02-1) unstable; urgency=low

  * New upstream release
  * Refresh copyright information
  * Add myself to Uploaders and Copyright
  * Standards-Version 3.9.1 (no changes)
  * Update build/runtime dependencies
  * Rewrite long description

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 27 Dec 2010 21:54:56 -0500
