=== debian/control ===
Source: libpath-dispatcher-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88),
 libtest-exception-perl,
 libtry-tiny-perl,
 libany-moose-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christine Spang <christine@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 Nathan Handler <nhandler@ubuntu.com>, gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Path-Dispatcher/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpath-dispatcher-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpath-dispatcher-perl

Package: libpath-dispatcher-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libtry-tiny-perl,
 libany-moose-perl
Recommends: libpath-dispatcher-declarative-perl
Description: flexible and extensible dispatcher module
 Path::Dispatcher is a Perl module that allows a program to determine which
 code to execute by matching a path against a list of rules. Dispatch takes
 a path and returns a list of matches; from there, you can "run" the rules
 that matched. Developers may also inspect which rules were matched without
 executing their codeblocks.
