## libpath-dispatcher-perl 1.04

=== debian/changelog ===
libpath-dispatcher-perl (1.04-1) unstable; urgency=low

  * New upstream release.
  * Drop build dependency on libtest-exception-perl.

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Sep 2011 00:53:56 +0200

libpath-dispatcher-perl (1.03-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Set Standards-Version to 3.9.2 (no changes).
  * Bump debhelper compatibility level to 8.
  * Add libtest-fatal-perl to Build-Depends-Indep.

 -- gregor herrmann <gregoa@debian.org>  Wed, 31 Aug 2011 20:17:54 +0200
