=== debian/watch ===
version=3
http://search.cpan.org/dist/Path-Dispatcher/   .*/Path-Dispatcher-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
