=== debian/control ===
Source: libpath-dispatcher-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christine Spang <christine@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Nathan Handler <nhandler@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libany-moose-perl,
                     libtest-fatal-perl,
                     libtry-tiny-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpath-dispatcher-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpath-dispatcher-perl.git
Homepage: https://metacpan.org/release/Path-Dispatcher/

Package: libpath-dispatcher-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libany-moose-perl,
         libtry-tiny-perl
Recommends: libpath-dispatcher-declarative-perl
Description: flexible and extensible dispatcher module
 Path::Dispatcher is a Perl module that allows a program to determine which
 code to execute by matching a path against a list of rules. Dispatch takes
 a path and returns a list of matches; from there, you can "run" the rules
 that matched. Developers may also inspect which rules were matched without
 executing their codeblocks.
