=== debian/watch ===
version=3
https://metacpan.org/release/Path-Dispatcher/   .*/Path-Dispatcher-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
