## libpath-dispatcher-perl 1.08

=== debian/changelog ===
libpath-dispatcher-perl (1.08-2) unstable; urgency=medium

  * Source-only no-change re-upload.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Jul 2020 19:09:14 +0200

libpath-dispatcher-perl (1.08-1) unstable; urgency=medium

  * Update debian/upstream/metadata.
  * Import upstream version 1.08.
  * Drop pod-abstract.patch, fixed upstream.
  * Add new (build) dependency.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Jul 2020 12:22:27 +0200

libpath-dispatcher-perl (1.07-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 1.06
  * Update upstream copyright, delete paragraph for M::I (dropped upstream)

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Christine Spang from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Nathan Handler from Uploaders. Thanks for your work!

  [ Andrew Ruthven ]
  * New upstream release.
      - Fixes the dependency on Any::Moose by switching to Moo (Closes: #845804)
  * Change compat level to v9.
  * Update build and install dependencies.
  * Update upstream copyright years.
  * Re-upload to Debian (Closes: #963946)

  [ gregor herrmann ]
  * Drop fix-version-cmp.patch which was relevant for Perl 5.10.1.
  * Drop "Recommends: libpath-dispatcher-declarative-perl".
    The package was removed from the archive.
  * Update debian/* stanza in debian/copyright.
  * Install new upstream CONTRIBUTING file.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Update Vcs-* fields.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Database, Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata.
  * Update Upstream-Contact in debian/copyright.
  * New upstream version 1.07
  * Add patch to add abstracts (whatis entries) to 2 POD texts (manpages).

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Jun 2020 18:24:45 +0200
