=== debian/watch ===
version=4
https://metacpan.org/release/Path-Dispatcher   .*/Path-Dispatcher-v?@ANY_VERSION@@ARCHIVE_EXT@$
